WordPress.org

Ready to get started?Download WordPress

Forums

Wp-Insert
[resolved] 3.4 compatible? and calling widgets? (2 posts)

  1. ninjaface
    Member
    Posted 1 year ago #

    I was wondering if this is compatible with 3.4 and would I be able to call widgets by using a shortcode or something. I am trying to place one of the ad widgets on the front page somehow in the content of the page.

    http://wordpress.org/extend/plugins/wp-insert/

  2. namith.jawahar
    Member
    Plugin Author

    Posted 1 year ago #

    Its compatible with 3.4..To use widgets you need to have a widget enabled sidebar though..

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.